body {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	background-color: #fff;
	color: #000;
	min-height: 100%; /* Mindesthöhe in modernen Browsern */
	height: auto !important; /* !important-Regel für moderne Browser */
	height: 100%; /* Mindesthöhe in IE (<7) */
}

body, h1, h2, h3, h4, h5, h6, div, p, table, td, ul, ol, li, dd, dt, dl, blockquote, address, hr, pre {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

div#centerDiv {
	width: 700px;
	position: absolute;
	left: 50%;
	top:20%;
	margin-left: -350px;
	border:dotted #D6C7A6;
	padding:0;
	min-height: 79%; /* Mindesthöhe in modernen Browsern */
	height: auto !important; /* !important-Regel für moderne Browser */
	height: 79%; /* Mindesthöhe in IE (<7) */
}

#content {
	margin: 10px;
}

#logo {
	position: absolute;
	left:0;
	top:0;
	margin-left:-150px;
	margin-top:-150px;
	height: 311px;
	width: 450px;
	background-image:url(../_bilder/gaestehaus.gif);
	background-repeat: no-repeat;
	background-position:top left;
}

#ueberschrift {
	margin-left:180px;
	margin-bottom:50px;
}